aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/objective-c/tests/build_one_example.sh
diff options
context:
space:
mode:
authorGravatar Mark D. Roth <roth@google.com>2016-07-26 11:17:32 -0700
committerGravatar Mark D. Roth <roth@google.com>2016-07-26 11:17:32 -0700
commit1212d3f453eda0bf04178b9f9f78440ab5cff42d (patch)
tree457cecded1dfb964bbc8253f4743624928b1c300 /src/objective-c/tests/build_one_example.sh
parent889e02e29da6ec5e663cf1e8009a7dc4996df3fe (diff)
parentb8ec23586dca270754bc035300204e2a202a5ae0 (diff)
Merge remote-tracking branch 'upstream/master' into http_connect
Diffstat (limited to 'src/objective-c/tests/build_one_example.sh')
-rwxr-xr-xsrc/objective-c/tests/build_one_example.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/objective-c/tests/build_one_example.sh b/src/objective-c/tests/build_one_example.sh
index 24fb8b7bab..9fef6582a3 100755
--- a/src/objective-c/tests/build_one_example.sh
+++ b/src/objective-c/tests/build_one_example.sh
@@ -31,7 +31,7 @@
# Don't run this script standalone. Instead, run from the repository root:
# ./tools/run_tests/run_tests.py -l objc
-set -e
+set -ev
# Params:
# EXAMPLE_PATH - directory of the example
@@ -54,7 +54,7 @@ pod install
set -o pipefail
XCODEBUILD_FILTER='(^===|^\*\*|\bfatal\b|\berror\b|\bwarning\b|\bfail)'
xcodebuild \
- clean build \
+ build \
-workspace *.xcworkspace \
-scheme $SCHEME \
-destination name="iPhone 6" \